Non-Polynomial Mantissa

    select-autocomplete-api

    0.1.1 • Public • Published

    Installation

    Install this package with npm:

    $ npm install --save select-autocomplete-api

    or using yarn:

    $ yarn add select-autocomplete-api

    Usage

    import { SelectAutoComplete } from select-autocomplete-api;
        <SelectAutoComplete
            label={"labelName"}
            data={array.map(val => {
                return {
                    id: val.id,
                    label: val.name,
                }
            })}
            onSearch={debounce(handleSearchFromAPI, 300)}
            onChange={(item) => {
                if (item) {
                    setState(item.id)
                }
            }}
            loading={isLoading}
            onClear={true}
        />

    Install

    npm i select-autocomplete-api

    DownloadsWeekly Downloads

    3

    Version

    0.1.1

    License

    ISC

    Unpacked Size

    31.4 kB

    Total Files

    11

    Last publish

    Collaborators

    • cuong.lv2